Bug 879401 - [abrt] gnome-shell-3.6.2-2.fc18: vorbis_staticbook_destroy: Process /usr/bin/gnome-shell was killed by signal 6 (SIGABRT)
Summary: [abrt] gnome-shell-3.6.2-2.fc18: vorbis_staticbook_destroy: Process /usr/bin/...
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: gnome-shell
Version: 18
Hardware: x86_64
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Owen Taylor
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: abrt_hash:05b3d1437ee86cb00d81f411071...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2012-11-22 21:28 UTC by Jan Teichmann
Modified: 2014-02-05 13:14 UTC (History)
5 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2014-02-05 13:14:35 UTC
Type: ---


Attachments (Terms of Use)
File: core_backtrace (3.38 KB, text/plain)
2012-11-22 21:28 UTC, Jan Teichmann
no flags Details
File: environ (1.35 KB, text/plain)
2012-11-22 21:28 UTC, Jan Teichmann
no flags Details
File: limits (1.29 KB, text/plain)
2012-11-22 21:28 UTC, Jan Teichmann
no flags Details
File: backtrace (127.35 KB, text/plain)
2012-11-22 21:28 UTC, Jan Teichmann
no flags Details
File: cgroup (126 bytes, text/plain)
2012-11-22 21:29 UTC, Jan Teichmann
no flags Details
File: executable (20 bytes, text/plain)
2012-11-22 21:29 UTC, Jan Teichmann
no flags Details
File: maps (103.02 KB, text/plain)
2012-11-22 21:29 UTC, Jan Teichmann
no flags Details
File: dso_list (22.93 KB, text/plain)
2012-11-22 21:29 UTC, Jan Teichmann
no flags Details
File: build_ids (7.09 KB, text/plain)
2012-11-22 21:29 UTC, Jan Teichmann
no flags Details
File: proc_pid_status (929 bytes, text/plain)
2012-11-22 21:29 UTC, Jan Teichmann
no flags Details
File: open_fds (2.03 KB, text/plain)
2012-11-22 21:29 UTC, Jan Teichmann
no flags Details
File: var_log_messages (2.51 KB, text/plain)
2012-11-22 21:29 UTC, Jan Teichmann
no flags Details

Description Jan Teichmann 2012-11-22 21:28:48 UTC
Version-Release number of selected component:
gnome-shell-3.6.2-2.fc18

Additional info:
libreport version: 2.0.18
abrt_version:   2.0.18
backtrace_rating: 4
cmdline:        /usr/bin/gnome-shell
crash_function: vorbis_staticbook_destroy
kernel:         3.6.6-9.fc18.x86_64

truncated backtrace:
:Thread no. 1 (10 frames)
: #4 vorbis_staticbook_destroy at sharedbook.c:264
: #5 _vds_shared_init at block.c:286
: #6 vorbis_synthesis_init at block.c:709
: #7 _make_decode_ready at vorbisfile.c:603
: #8 _fetch_and_process_packet at vorbisfile.c:687
: #9 ov_read_filter at vorbisfile.c:1889
: #10 ov_read at vorbisfile.c:2009
: #11 ca_vorbis_read_s16ne at read-vorbis.c:210
: #12 ca_sound_file_read_int16 at read-sound-file.c:146
: #13 ca_sound_file_read_arbitrary at read-sound-file.c:177

Comment 1 Jan Teichmann 2012-11-22 21:28:51 UTC
Created attachment 650027 [details]
File: core_backtrace

Comment 2 Jan Teichmann 2012-11-22 21:28:53 UTC
Created attachment 650028 [details]
File: environ

Comment 3 Jan Teichmann 2012-11-22 21:28:55 UTC
Created attachment 650029 [details]
File: limits

Comment 4 Jan Teichmann 2012-11-22 21:28:58 UTC
Created attachment 650030 [details]
File: backtrace

Comment 5 Jan Teichmann 2012-11-22 21:29:00 UTC
Created attachment 650031 [details]
File: cgroup

Comment 6 Jan Teichmann 2012-11-22 21:29:03 UTC
Created attachment 650032 [details]
File: executable

Comment 7 Jan Teichmann 2012-11-22 21:29:06 UTC
Created attachment 650033 [details]
File: maps

Comment 8 Jan Teichmann 2012-11-22 21:29:08 UTC
Created attachment 650034 [details]
File: dso_list

Comment 9 Jan Teichmann 2012-11-22 21:29:10 UTC
Created attachment 650035 [details]
File: build_ids

Comment 10 Jan Teichmann 2012-11-22 21:29:12 UTC
Created attachment 650036 [details]
File: proc_pid_status

Comment 11 Jan Teichmann 2012-11-22 21:29:14 UTC
Created attachment 650037 [details]
File: open_fds

Comment 12 Jan Teichmann 2012-11-22 21:29:17 UTC
Created attachment 650038 [details]
File: var_log_messages

Comment 13 Fedora End Of Life 2013-12-21 09:28:55 UTC
This message is a reminder that Fedora 18 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 18. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '18'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 18's end of life.

Thank you for reporting this issue and we are sorry that we may not be 
able to fix it before Fedora 18 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior to Fedora 18's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

Comment 14 Fedora End Of Life 2014-02-05 13:14:39 UTC
Fedora 18 changed to end-of-life (EOL) status on 2014-01-14. Fedora 18 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.


Note You need to log in before you can comment on or make changes to this bug.